.textos{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	z-index:1;
}
.logos{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
    overflow: hidden;
	z-index:2;


}


.view {
			    width: 133px;
			    height: 133px;
			    overflow: hidden;
			    position: relative;
			    text-align: center;
			    cursor: default;
			    margin:0 auto;
			}
			.view .mask, .view .content {
			    width: 133px;
			    height: 133px;
			    position: absolute;
			    overflow: hidden;
			    top: 0;
			    left:0;
			}
			.view img {
			    display: block;
			    position: relative;
			    
			    transition: all 0.2s ease-in-out 0.2s;
			    opacity: 1;
			}
			.view h2 {			   
				font-family: Arial, Helvetica, sans-serif;
			    text-transform: uppercase;
			    color: #4FA5B6;
			    text-align: center;
			    position: relative;
			    font-size: 12px;
			    padding: 10px;
			    margin: 10px 0 0 0;
			    opacity: 0;
			    border-bottom: 1px solid #4FA5B6;
			    background: transparent;
			    margin: 25px 15px 0px 15px;
				transition: all 0.2s ease-in-out;
			}
			
			.view p {
			    font-family: Arial, Helvetica, sans-serif;
			    font-size: 12px;
			    position: relative;
			    color: #fff;
			    padding: 0px;
			    text-align: center;
			    
			    opacity: 0;
				transition: all 0.2s ease-in-out;
			}
			
			.view a.info {
			    display: inline-block;
			    text-decoration: none;
			    padding: 3px 14px;
			    background: #4FA5B6;
			    color: #000;
			    text-transform: uppercase;
			    font-family: Arial, Helvetica, sans-serif;
			    font-size: 10px;
			    
			    opacity: 0;
				transition: all 0.2s ease-in-out;
			}

			.view .mask { 
				background-color: rgba(0,0,0,0.8);
				opacity: 0;
				transform: scale(0) rotate(-180deg);
				transition: all 0.2s ease-in;
			    border-radius: 0px;
			}

			.view:hover .mask { 
				opacity: 1; 
				transform: scale(1) rotate(0deg);
				transition-delay: 0.2s;
			}								  
			.view:hover img 	  { 
				transform: scale(0); 
			    opacity: 0;
				transition-delay: 0s;
			}						
			.view:hover h2,
			.view:hover p,
			.view:hover a.info{
			    opacity: 1;
			    transition-delay: 0.2s;
			}
			